---
- name: zathura | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/zathura'
    state: directory
    mode: '755'

- name: zathura | Copy config
  template:
    src: zathura/zathurarc.j2
    dest: '{{ xdg_dir.config_home }}/zathura/zathurarc'
    mode: '644'
